1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Onyx 2.05 inkompatibel zu SL ?!

Dieses Thema im Forum "Dienstprogramme & Utilities" wurde erstellt von walnussbaer, 15.09.09.

  1. walnussbaer

    walnussbaer Roter Stettiner

    Dabei seit:
    04.05.09
    Beiträge:
    960
    Ich hab grad meine 2.04 runtergeschmissen, die wunderbar funktionierte und die 2.05 raufgemacht. Die sagt mir jetzt, sie sei inkompatibel und benötigt ein 10.5.x - Klasse. Das ist ja wieder mal der blanke Hohn...also: Nicht immer blind updaten! o_O
     
  2. naich

    naich Pommerscher Krummstiel

    Dabei seit:
    22.11.08
    Beiträge:
    3.059
    Onyx sollte man eh nicht einsetzen... oder nur, wenn man wirklich weiß, was man macht.
     
  3. Johannes.mac

    Johannes.mac Horneburger Pfannkuchenapfel

    Dabei seit:
    12.04.09
    Beiträge:
    1.407
    Und dann bräuchte man wohl nicht mal Onyx dafür…
     
  4. walnussbaer

    walnussbaer Roter Stettiner

    Dabei seit:
    04.05.09
    Beiträge:
    960
    Na ja, darum gehts ja hier nicht. Bezüglich dieser Sache gibts halt 2 Lager. "Um Gottes Willen" und "Wo ist das Problem?"...
     
  5. iPiet

    iPiet Raisin Rouge

    Dabei seit:
    07.04.08
    Beiträge:
    1.179
    Wobei das Lager "Wo ist das Problem" ziemlich sicher bald eine entsprechende Antwort von seinem System bekommt ;)
     
  6. GunBound

    GunBound Pohorka

    Dabei seit:
    23.06.05
    Beiträge:
    5.667
  7. fatalex

    fatalex Finkenwerder Herbstprinz

    Dabei seit:
    24.11.08
    Beiträge:
    466
    was ich mich da frage ist, warum dann so eine software hergestellt wird, wenn sie offensichtlich großen schaden anrichten kann?
     
  8. nauna

    nauna Thurgauer Weinapfel

    Dabei seit:
    05.08.09
    Beiträge:
    1.007
    Naja WENN man sich auskennt ist es eine ganz nützliche GUI, damit man nicht andauernd im Terminal rumgraben muss.
     
  9. naich

    naich Pommerscher Krummstiel

    Dabei seit:
    22.11.08
    Beiträge:
    3.059
    Das frage die Softwarehersteller. Schlampige Programmierung... oder wie auch immer...

    Genauso, wie die Frage des TE eher an die Softwareschmiede gestellt werden sollte. Wenn man in die Kompatiblitätsliste schaut, findet man auch eben dieses Problem dort beschrieben - es scheint also ein Allgemeines zu sein.

    Und wie schon klar ist, ist das Tool nicht zu empfehlen für Otto-Normal-User. Deswegen die Frage, was du genau damit machst und ob es nicht bessere Alternativen dafür gibt.
     
  10. GunBound

    GunBound Pohorka

    Dabei seit:
    23.06.05
    Beiträge:
    5.667
    Wieso gab es die Leibeigenschaft? Warum gab es das Mittelalter? Weshalb fahren wir immer noch mit Erdöl, obwohl das in 20 Jahren weg ist? Aus welchem Grund nimmt keiner Malthus ernst? Was bringt die Leute dazu, sich umweltbewusst zu schimpfen und gleichzeitig einen Mac Pro zuhause haben, der immer eingeschaltet ist?

    @nauna: nein, nicht einmal dafür ist es empfehlenswert (wegen der Fehler). Es ist viel sicherer, kurz Google anzuwerfen mit den Suchbegriffen (z.B. "Leopard Dock 2D"), um dann innerhalb weniger Sekunden den Terminal-Befehl eingegeben zu haben.
    Wer dennoch etwas GUI-Mässiges haben will, das funktioniert, der greife z.B. zu MacPilot – solange es nicht aus dem Hause "Titanium Software" kommt.
     
    michaelny gefällt das.
  11. nauna

    nauna Thurgauer Weinapfel

    Dabei seit:
    05.08.09
    Beiträge:
    1.007
    @GunBound

    Ich selbst verwende, wenns schon unbedingt sein muss - Cocktail, mir war nicht bewusst das so viele tatsächlichen "Fehler" in Onyx vorkommen, ich hab angenommen das ist großteils einfach nur Fehlanwendung.
     
  12. walnussbaer

    walnussbaer Roter Stettiner

    Dabei seit:
    04.05.09
    Beiträge:
    960
    Das es sich bei Problemen um Fehlanwendung handelt, habe ich auch bisher angenommen. Aber scheinbar ist doch mehr Vorsicht geboten, als ich dachte.
     

Diese Seite empfehlen